package com.ice.creation.Builder;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-15 21:18:24
 */
public interface Item {

    //获取食物名称
    public String getName();
    //获取包装
    public Packable packing();
    //获取价格
    public float getPrice();

}